.divider {
    width: 100%;
    height: 1px;
    background-color: #000000;
    opacity: 0.3;
    margin: 1rem 0;
}

.modalHeader {
    border-bottom: none !important;
    z-index: 1060;
}

.breadcrumbBackground > ol {
    background-color: #fff !important;
    border: 1px solid rgba(0, 0, 0, 0.125);
}
